Faille dans les produits Symantec

Sécurité

Le spécialiste de la sécurité fait état de vulnérabilités critiques, notamment dans Norton Antivirus. Aussi bien sous Windows que sous MacOS

Les produits de Symantec laissent, une nouvelle fois, apparaître une faille de sécurité. Découverte par l’équipe ISS Xforce, reconnue par l’éditeur et qualifiée de hautement critiques par Secunia, cette vulnérabilité impacte les produits phares de l’éditeur. Qu’ils soient exécutés sous Windows mais aussi dans certains cas sous Mac.

La faille pourrait être exploitée par un attaquant distant ou un ver/virus afin de compromettre un système vulnérable. Le problème provient d’une erreur dans la librairie DEC2EXE qui ne gère pas correctement, pendant la procédure de décompression, certains fichiers UPX (Ultimate Packer for eXecuteables) malformés, ce qui pourrait être exploité afin d’exécuter des commandes arbitraires distantes. D’ores et déjà, les mises à jour sont disponibles sur le site Internet de Symantec. A vos patchs! Logiciels vulnérables -Symantec Norton Antivirus 2004 pour Windows -Symantec Norton Internet Security 2004 (pro) for Windows -Symantec Norton System Works 2004 pour Windows -Symantec Norton Antivirus 2004 pour Macintosh -Symantec Norton Internet Security 2004 pour Macintosh -Symantec Norton System Works 2004 pour Macintosh -Symantec Norton Antivirus 9.0 pour Macintosh -Symantec Norton Internet Security pour Macintosh 3.0 -Symantec Norton System Works pour Macintosh 3.0 -Norton AntiVirus pour Microsoft Exchange 2.1 inférieure à build 2.18.85 -Symantec Mail Security pour Microsoft Exchange 4.0 inférieure à build 4.0.10.465 -Symantec Mail Security pour Microsoft Exchange 4.5 inférieure à build 4.5.3 -Symantec AntiVirus/Filtering pour Domino NT 3.1 inférieure à build 3.1.1 -Symantec Mail Security for Domino 4.0 inférieure à build 4.0.1 -Symantec AntiVirus/Filtering for Domino Ports 3.0 (AIX) inférieure à build 3.0.6 (OS400, Linux, Solaris) inférieure à build 3.0.7 -Symantec AntiVirus Scan Engine 4.3 inférieure à build 4.3.3 -Symantec AntiVirus for Network Attached Storage inférieure à build 4.3.3 -Symantec AntiVirus for Caching inférieure à build 4.3.3 -Symantec AntiVirus for SMTP 3.1 inférieure à build 3.1.7 -Symantec Mail Security for SMTP 4.0 inférieure à build 4.0.2 -Symantec Web Security 3.0 inférieure à build 3.0.1.70 -Symantec BrightMail AntiSpam 4.0 -Symantec BrightMail AntiSpam 5.5 -Symantec AntiVirus Corporate Edition 9.0 inférieure à build 9.01.1000 -Symantec AntiVirus Corporate Edition 8.01, 8.1.1 -Symantec Client Security 2.0 inférieure à build 9.01.1000 -Symantec Client Security 1.0, 1.0 -Symantec Gateway Security 2.0, 2.0.1 – 5400 Series -Symantec Gateway Security 1.0 – 5300 Series


Lire la biographie de l´auteur  Masquer la biographie de l´auteur